FMT(1)

NOM
fmt - Formater simplement du texte

SYNOPSIS
fmt [-LARGEUR] [OPTION]... [FICHIER]...

DESCRIPTION

Reformater chaque paragraphe du ou des FICHIERs en écrivant sur la sortie standard. L'option -LARGEUR est la forme abrégée de --width=CHIFFRES.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-c, --crown-margin
    Préserver l'indentation des deux premières lignes

-p, --prefix=CHAÎNE
    Reformater seulement les lignes débutant par CHAÎNE, en rattachant le préfixe aux lignes reformatées

-s, --split-only
    Fractionner les lignes longues, mais sans les remplir

-t, --tagged-paragraph
    Indenter différemment la première ligne de la deuxième

-u, --uniform-spacing
    Séparer chaque mot par une espace et chaque phrase par deux espaces

-w, --width=LARGEUR
    Indiquer la longueur maximale des lignes (75 caractères par défaut)

-g, --goal=LARGEUR
    Indiquer la longueur désirée des lignes (par défaut 93 % de la LARGEUR)

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Ross Paterson.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/fmt>
aussi disponible localement à l’aide de la commande : info '(coreutils) fmt invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Franck Bassi <fblinux@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.